@CHARSET "UTF-8";
html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
    -webkit-text-size-adjust:none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, select, input {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-size: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

:focus {
    outline: 0;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a, i {
    text-decoration: none;
    color: inherit;
    transition: all 0.3s;
    -moz-transition: all 0.3s; /* Firefox 4 */
    -webkit-transition: all 0.3s; /* Safari and Chrome */
    -o-transition: all 0.3s; /* Opera */
    -ms-transition: all 0.3s; /* MS */
}
/*end css reset*/

.clear:before, .clear:after {
    content: "";
    display: table;
}

.clear:after {
    clear: both;
}

.clear {
    zoom: 1;
}

html {
    height: 100%;
}

b, strong {
    font-weight: bold;
}

html, body {
    min-height: 100%;
}


@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-LightItalic.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-LightItalic.eot?#iefix) format('embedded-opentype'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-LightItalic.woff2) format('woff2'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-LightItalic.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-LightItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Light.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Light.eot?#iefix) format('embedded-opentype'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Light.woff2) format('woff2'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Light.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Light.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Italic.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Italic.eot?#iefix) format('embedded-opentype'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Italic.woff2) format('woff2'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Italic.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Italic.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.eot?#iefix) format('embedded-opentype'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.woff2) format('woff2'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-BoldItalic.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-BoldItalic.eot?#iefix) format('embedded-opentype'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-BoldItalic.woff2) format('woff2'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-BoldItalic.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-BoldItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.eot?#iefix) format('embedded-opentype'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.woff2) format('woff2'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-Bold.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBoldItalic.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBoldItalic.eot?#iefix) format('embedded-opentype'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBoldItalic.woff2) format('woff2'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBoldItalic.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBoldItalic.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBold.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBold.eot?#iefix) format('embedded-opentype'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBold.woff2) format('woff2'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBold.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/opensanshebrew/v1/OpenSansHebrew-ExtraBold.ttf) format('truetype');
}
body {
    font-family: 'Open Sans Hebrew', Arial;
    font-size: 16px;
    color: #eee;
    margin: 0 auto;
    text-align: center;
    background: #fff;
    text-align: center;
    line-height: 35px;
}

#header{
    background: #00B2E5;
    padding: 10px 2%;
    line-height: 2.5;
    font-size: 2em;
    font-weight: bold;
    margin: 0 0 20px 0;
}

#aside{
    width: 25%;
    float: right;
    padding: 0 0 20px;
    text-align: center;
    margin: 5px 1%;
}
#aside h4{
    line-height: 1.5;
    font-size: 1.6em;
    background: #00B2E5;
    font-weight: bold;
}
#aside ul{
    color: #222;
}

.box{
    background: #ddd;
    margin-bottom: 10px;
}
article {
    position: relative;
}
#content{
    width: 70%;
    float: left;
    padding: 0 0 20px;
    text-align: center;
    margin: 5px 1%;
    color: #333;
}
#content h2{
    background: #00B2E5;
    line-height: 1.5;
    font-size: 1.6em;
    font-weight: bold;
    color: #fff;
}
#content ul{
    background: #ddd;
    color: #222;
}
#content ul li,
#aside ul li {
    border-bottom: 1px solid rgba(200,200,200,0.5);
}
#content ul li a:hover,
#aside ul li a:hover {
    opacity: 0.7;
    text-decoration: underline;
}

.wrap {
    width: 90%;
    max-width: 1000px;
    margin: 20px auto;
}

#blogName {
    color: #808080;
    font-size: 2.250em;
    font-weight: bold;
    float: right;
    width: 44%;
}
#blogName img {
    height: 84px;
    float: right;
    display: block;
}
#blogName .blog-name-area {
    float: right;
    text-align: right;
}
#blogName .blog-name-area h3 {
    border-bottom: 2px solid #b1b1b1;
    overflow: hidden;
    padding-bottom: 11px;
}
#blogName .blog-name-area span {
    display: block;
    color: #000;
    font-weight: normal;
    font-size: 0.6em;
}
#post-press-sentences {
    width: 70%;
    margin: 0 auto;
    margin-bottom: 25px;
    margin-top: 25px;
}
#post-press-sentences li:before{
    display: block;
    content: "";
    float: right;
    background: url('http://webid-hub.co.il/tick.png');
    width: 28px;
    height: 23px;
    margin-left: 1.5%;
}
#post-press-sentences li {
    display: block;
    font-size: 1.8em;
}
#landpage{
    text-align:right;
    width:90%;
    max-width:1000px;
    margin:20px auto;
    background:transparent !important;
    min-height:50px;
    color:#333;
    font-size:14px;
    padding: 10px 10px 20px 10px;
    border-radius:10px;
}

#landpage #conArea{
    float:right;
    width:62%;
}
#landpage #conArea h1,
header h1{
    font-weight:bold;
    text-align:center;
    font-size: 2.3em;
    color:#fff;
    margin-bottom: 10px;
}
header {
    background: #003b67;
    position: relative;
}
header h1 {
    line-height: 60px;
    text-align: right;
    z-index: 1;
}
#landpage #conArea a.bigphone{
    text-decoration: none;
    display: block;
    width: 87%;
    margin: 0 auto;
    font-size: 3em;
    color: #F00;
    font-weight: bold;
    line-height: 1.4;
}
#landpage #conArea a.bigphone.phone:before,
#landpage #conArea a.bigphone.cell:before {
    display: block;
    content: "";
    float: right;
    background: url('../img/sprite.png') -45px -4px;
    width: 44px;
    height: 31px;
    margin-top: 21px;
    margin-left: 5%;
}
#landpage #conArea a.bigphone.cell:before {
    background: url('../img/sprite.png') 1px 0px;
    width: 34px;
    height: 39px;
    margin-left: 6.5%;
}
#landpage #conArea .thumbnail{
    text-align:center;
}
#landpage #conArea .thumbnail img{
    width:70%;
    margin:10px auto;
    display:block;
    border: 8px solid #d2d2d2;
    border-radius:100%;
    box-shadow: none;
    background: none;
    padding:0;
}
#landpage #conArea #article_abstract h2{
    font-weight:bold;
    font-size:2em;
    color:#7A5746;
}
#landpage p{
    text-align: justify;
}
#landpage h2{
    font-weight:bold;
    font-size:2em;
    color:#7A5746;
}
#landpage #contactArea{
    float: left;
    background:#003b67;
    padding: 15px 15px 54px;
    width: 313px;
    border-radius: 10px;
    color: rgb(255, 255, 255);
    text-align: center;
    position: relative;
    margin-top: 131px;
    z-index: 2;
}
#landpage #contactArea img.star{
    border: 0 none;
    box-shadow: none;
    background: none;
    padding:0;
    width: 22px;
    height: 22px;
    margin-left: 2%;
}
#landpage #contactArea img.star:last-child{
    margin-left: 0;
}
#landpage #contactArea #gshare{
    color:inherit;
    text-decoration:none;
    border:1px solid #CA4638;
    font-weight:bold;
    display:block;
    float:right;
    padding:2px 5px 2px 10px;
    background:#CA4638;
    margin:0 17% 20px;
}
#landpage #contactArea #gshare:hover{
    color: #CA4638;
    background:#fff;
}
#landpage #contactArea #gshare img,
#landpage #contactArea #fshare img{
    border: 0 none;
    box-shadow: none;
    background: none;
    padding:0;
    vertical-align:middle;
}
#landpage #contactArea #fshare{
    color: inherit;
    text-decoration: none;
    border: 1px solid #346DA6;
    font-weight: bold;
    display: block;
    float: right;
    padding: 2px 5px 2px 10px;
    background: none repeat scroll 0% 0% #346DA6;
}
#landpage #contactArea #fshare:hover{
    color: #346DA6;
    background:#fff;
}
#landpage #contactArea h3{
    font-weight:bold;
    font-size: 2.250em;
    color: #fff;
}
#landpage #contactArea small{
    font-size:0.7em;
}
#landpage #contactArea form{
    width:95%;
    margin:0 auto;
    text-align:right;
    font-size:1.4em;
}
#landpage #contactArea form input[type="text"],
#landpage #contactArea form textarea{
    font-family: inherit;
    border:0 none;
    background:#fff;
    border: 0;
    outline: 0;
    width:96%;
    height:40px;
    line-height:40px;
    padding: 0 2%;
    margin-top: 10px;
}
#landpage #contactArea form textarea{
    height:150px;
    resize:none;
    font-size: 1em;
}
#landpage #contactArea form input[type="text"]:focus,
#landpage #contactArea form textarea:focus{
    box-shadow: inset 2px 2px 3px 2px #999;
}

#landpage #contactArea form input[type="submit"]{
    cursor:pointer;
    width:100%;
    padding:0;
    background:#006dbf;
    border:none;
    height:62px;
    line-height:62px;
    color:#fff;
    font-weight:bold;
    font-size:1.9em;
}
#landpage #contactArea form input[type="submit"]:hover{
    background:#ff3c3c;
}

img#model{
    padding: 0;
    border: 0 none;
    box-shadow: none;
    background: none;
    position: absolute;
    top: -193px;
    left: 65px;
    z-index: 1;
}
#landpage #videoWrap{
    overflow:hidden;
    border:10px solid #d2d2d2;
    width:80%;
    height:300px;
    margin:20px auto;
    border-radius:10px;
}
#landpage #videoWrap iframe{
    width:100%;
    height:300px;
}

#landpage hr{
    width: 98%;
    border-style: dashed;
    border-top: 0 none;
}
#landpage #post-author h3{
    font-size: 2em;
}
#landpage #post-author .gravatar{
    float: right;
    margin: 10px;
}
#landpage #footerLinks{
    color:#7A5746;
}
#landpage #footerLinks ul{
    color: inherit !important;
    float:right;
    width:19%;
    margin:0 0 0 1%;
    padding:0;
    list-style:none;
}
#landpage #footerLinks ul li a{
    color:inherit !important;
}
#landpage #footerLinks ul li{
    color:inherit !important;
}

ul.pagination li{
    display: block;
    float: right;
    width: 26px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    color: #fff;
    text-shadow: -1px -1px rgba(100,100,100,0.7);
    background: #00B2E5;
    margin: 5px;
    border-radius: 3px;
}
ul.pagination li:hover{
    text-shadow: 1px 1px rgba(100,100,100,0.7);
    background: #999;
}
ul.pagination li.active{
    text-shadow: 1px 1px rgba(100,100,100,0.7);
    background: #0054E5;
}
#breadcrumb{
    color: #333;
    float: left;
    width: 56%;
    text-align: right;
}
.box p{
    padding: 5px 2%;
    color: #333;
    text-align: right;
}

.facebookBox * {
    width: 100% !important;
    min-width: 100% !important;
}

@media screen and (max-width: 700px) {
    .clearMobile {
        clear: both;
    }
    #content, #aside{
        width: auto;
        clear: both;
        float: none;
    }

    #blogName {
        font-size: 1.4em;
        width: auto;
        display: table;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    #blogName img {
        height: 65px;
    }
    #blogName .blog-name-area span {
        font-size: 0.8em;
    }
    #blogName .blog-name-area h3 {
        padding-bottom: 0px;
    }
    #post-press-sentences li {
        font-size: 1.3em;
    }
    #landpage{
        margin: 0 auto;
        border-radius: 0;
        width: auto;
    }
    #landpage #conArea{
        width: 100%;
        float: none;
    }
    #landpage #contactArea{
        width: 80%;
        float: none;
        margin: 20px auto;
    }
    img#model{
        display: none;
    }
    header h1 {
        font-size: 1.9em;
        line-height: 30px;
        text-align: center;
    }
    #landpage #contactArea{
        padding: 15px;
    }
    #landpage #contactArea #gshare,
    #landpage #contactArea #fshare{
        padding: 2px 55px 2px 60px;
        float: none;
        margin: 10px auto;
        text-align: center;
    }
    #landpage #contactArea h3 {
        font-size: 2.3em;
    }

    #landpage #conArea a.bigphone {
        font-size: 1.8em;
    }
    #landpage #conArea a.bigphone.phone:before,
    #landpage #conArea a.bigphone.cell:before {
        margin-top: 0px;
    }
    #landpage #conArea .thumbnail img {
        width: 40%;
    }

    #landpage #videoWrap iframe,
    #landpage #videoWrap {
        height: 200px;
    }

    #landpage #footerLinks ul {
        float: none;
        width: 100%;
        text-align: center;
    }
    #landpage #conArea h1{
        margin-bottom: 25px;
    }
    #breadcrumb{
        float: none;
        width: 100%;
        text-align: center;
        line-height: normal;
    }
}